<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculator</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div id="calculatorContainer">
        <input type="text" id="feild" disabled="disabled">
    <table id="calc">
        <tr>
            <th>
                <button type="button" onclick="add('(')">(</button>
            </th>
            <th>
                <button type="button" onclick="add(')')">)</button>
            </th>
            <th>
                <button type="button" onclick="add('%')">%</button>
            </th>
            <th>
                <button type="button" onclick="add('AC')">AC</button>
            </th>
        </tr>
        <tr>
            <th>
                <button type="button" onclick="add('1')">1</button>
            </th>
            <th>
                <button type="button" onclick="add('2')">2</button>
            </th>
            <th>
                <button type="button" onclick="add('3')">3</button>
            </th>
            <th>
                <button type="button" onclick="add('/')">/</button>
            </th>
        </tr>
        <tr>
            <th>
                <button type="button" onclick="add('4')">4</button>
            </th>
            <th>
                <button type="button" onclick="add('5')">5</button>
            </th>
            <th>
                <button type="button" onclick="add('6')">6</button>
            </th>
            <th>
                <button type="button" onclick="add('*')">x</button>
            </th>
        </tr>
        <tr>
            <th>
                <button type="button" onclick="add('7')">7</button>
            </th>
            <th>
                <button type="button" onclick="add('8')">8</button>
            </th>
            <th>
                <button type="button" onclick="add('9')">9</button>
            </th>
            <th>
                <button type="button" onclick="add('-')">-</button>
            </th>
        </tr>
        <tr>
            <th>
                <button type="button" onclick="add('.')">.</button>
            </th>
            <th>
                <button type="button" onclick="add('0')">0</button>
            </th>
            <th>
                <button type="button" onclick="find()">=</button>
            </th>
            <th>
                <button type="button" onclick="add('+')">+</button>
            </th>
        </tr>
    </table>
    </div>

    <script src="script.js"></script>
</body>
</html>